


@media (max-width: 768px) {
  .wg408_halfbg {
    
    background-image: url(/media/CACHE/images/Photo_ch%C3%A2teau_Devise_dArdilley_ext__3/61b70d02e32fcb891b8452adaa3a87e5.jpg);
  }
  .wg408_fullbg {
    
    background-image: url(/media/CACHE/images/Photo_ch%C3%A2teau_Devise_dArdilley_ext__3/4f8825ddd7680930432fa6f076a375b3.jpg);
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .wg408_halfbg {
    
    background-image: url(/media/CACHE/images/Photo_ch%C3%A2teau_Devise_dArdilley_ext__3/4836b50e07458a1c18026fba293dbf43.jpg);
  }
  .wg408_fullbg {
    
    background-image: url(/media/CACHE/images/Photo_ch%C3%A2teau_Devise_dArdilley_ext__3/1e95864c32fa830431391dfba6d060f6.jpg);
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .wg408_halfbg {
    
    background-image: url(/media/CACHE/images/Photo_ch%C3%A2teau_Devise_dArdilley_ext__3/e58d9bfb0d8f893ba27276e1ba43c268.jpg);
  }
  .wg408_fullbg {
    
    background-image: url(/media/CACHE/images/Photo_ch%C3%A2teau_Devise_dArdilley_ext__3/68d43cbcfecb3eab308463ae3b7dbce2.jpg);
  }
}

@media (min-width: 1200px) {
  .wg408_halfbg {
    
    background-image: url(/media/CACHE/images/Photo_ch%C3%A2teau_Devise_dArdilley_ext__3/e58d9bfb0d8f893ba27276e1ba43c268.jpg);
  }
  .wg408_fullbg {
    
    background-image: url(/media/CACHE/images/Photo_ch%C3%A2teau_Devise_dArdilley_ext__3/5b3e594f7c013db4383ac26311f03721.jpg);
  }
}

